LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
EnhancedCustomShapeGeometry.idl File Reference

Go to the source code of this file.

## Classes
service | EnhancedCustomShapeGeometry
| This service may be represented by a com::sun::star::beans::PropertyValue []. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.